package com.madeu.service.web.webloghistory;

import java.util.HashMap;


public interface WebLogHistoryService {

	public HashMap<String, Object> selectListLogHistory(HashMap<String, Object> paramMap) throws Exception;
	public HashMap<String, Object> selectLogHistory(HashMap<String, Object> paramMap) throws Exception;
	public HashMap<String, Object> insertLogHistory(HashMap<String, Object> paramMap, HashMap<String, Object> visitLogParamMap) throws Exception;
	public HashMap<String, Object> updateLogHistory(HashMap<String, Object> paramMap) throws Exception;
	public HashMap<String, Object> deleteLogHistory(HashMap<String, Object> paramMap) throws Exception;

}
